Aller au contenu principal
NETGEAR / DOSSIER PRODUIT

NETGEAR GS752TXS

NETGEAR GS752TXS Commutateur
SKU: GS752TXS

NETGEAR GS752TXS, Gözetilmiş, L3, 10G Ethernet (100/1000/10000), Tam iki taraflı baskı

Mémoire (RAM)
128 MB

Vous pouvez signaler toute donnée technique manquante ou inexacte.

Les spécifications techniques et données constructeur sont vérifiées.

01 / DÉCOUVRIR LE PRODUIT

Sans vous perdre dans les détails.

Les caractéristiques clés en un coup d œil. Tous les détails ci-dessous.

01 / Mémoire (RAM)

128 MB

Mémoire (RAM)

Caractéristiques techniques

Les caractéristiques enregistrées sont regroupées par type de produit. Une information manquante ne signifie pas une absence de prise en charge.
Miroir de passerelle de connexion
Oui
Regroupement de connexions
Oui
Support 10G
Oui
Durée du protocole d'arbre
Oui
Fonctionnalités DHCP
Support Power over Ethernet Poe
Non
Technologie de Câblage Ethernet en Fibre
10GBASE-LRM
Rechercher IGMP
Oui
Support QoS de la qualité du service
Oui
Nombre d'entrées Ethernet RJ 45 d'ouverture/fermeture de base
Type d'entrée Ethernet RJ 45 d'ouverture/fermeture de base
Normes Wi-Fi
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3ae, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Indicateurs LED de communication
Oui
Sécurité des ports statiques
Oui
Logiciel embarqué évolutif
Oui
Plage MTBF
256119 Heures
Sécurité
CE, CUL 60950/EN 60950
Algorithme de sécurité pris en charge
802.1x RADIUS, HTTPS
Fréquence d'entrée AC
Tension d'entrée AC
Consommation d'énergie
Plage de température de fonctionnement
0 - 50 °C
Taille de la table d'adresses
Poids
Profondeur
Largeur
Gestion basée sur le Web
Oui
Hauteur
Couleur du produit
Capacité de RAM
Mémoire flash
Type de mémoire
DDR-SDRAM
Plage de température de stockage Celsius
Support de contrôle Akis
Oui
Couche de contact
Type de touche
Liste de contrôle de connexion ACL
Oui
Contrôle du flux de publication
Oui
Nombre de VLAN
Capacité de transit de routage
Capacité de routage/commutation
1 Gbit/s
Nombre d'emplacements pour modules SFP
Impression recto-verso complète
Oui
Cache du colis
Marque
NETGEAR
Catégorie
Commutateurs réseau
Nom du produit
GS752TXS
Catégorie
Commutateurs réseau
Marque
NETGEAR
Nom du produit
GS752TXS
Série de produit
Marchés vendus
IT
Date d'ajout au système
2012-06-28
Date de production
Code produit
GS752TXS
Limitation de vitesse
Oui
Empilable
Oui
Support MIB
RFC1213, RFC1643, RFC1493
Support multicast
Oui
Sauvegarde et transfert
Oui
Protocoles de gestion
SNMP v1, v2c, v3; SNTP, DNS, HTTPS, IPv4, IPv6
NETGEAR GS752TXS Commutateur